@media only screen and (min-width: 1440px) {}

@media only screen and (max-width: 991px) {
    .mobile-header {
        display: flex;
    }

    .toggleButton {
        background-color: #3A3A3B;
        display: flex;
        align-items: center;
        padding: 5px;
        border-radius: 36px;
        margin-left: -38px;
    }

    .testimonial_section .testimonial_box .testimonial_container .testimonials .images_box {
        display: block;
    }
}

@media only screen and (max-width: 767px) {
    .new-requset-demo{
        flex-direction:column;
    }
    .request-demo-title{
        margin:40px 0px 24px 0px;
    }
    .request-demo-section{
        padding-top:45px !important;
    }
    .request-demo-banner img{
        width:70%;
    }
    .request-demo-banner p{
        width:95%;
    }
    .Banner-box {
        display: block;
    }

    .baner-text {
        padding-right: 15px;
    }

    .banner-heading {
        font-size: 27px;
        padding: 20px 0 0;
        line-height: 41px;
    }

    .banner-heading br {
        display: none;
    }

    .project-blocks {
        margin-top: 0px;
        margin-bottom: 20px;
    }

    .banner-desc {
        font-size: 15px;
        line-height: 24px;
    }

    .banner-desc br {
        display: none;
    }

    .product-details .col-md-4 {
        margin-bottom: 20px;
    }

    .intro-clients {
        padding: 30px 0px;
    }

    .project-blocks .col-md-3 {
        float: left;
        max-width: 50%;
        margin-bottom: 6px;
        padding-right: 3px !important;
        padding-left: 3px !important;
    }

    .Banner-box h2 {
        font-size: 30px;
    }

    .selected-products {
        display: block;
        text-align: center;
        align-items: center;
        padding: 0px 15px;
    }

    .selected-products .defaultButton {
        margin: 0 auto 0 auto;
    }

    .selected-products h2 {
        font-size: 16px;
        line-height: 24px;
    }

    .projects h2 {
        font-size: 18px;
        line-height: 24px;
        padding: 24px 30px 30px 30px;
    }

    .projects h2 br {
        display: none;
    }

    .testimonial_section h2 {
        font-size: 20px;
    }

    .skills-tool h2 {
        font-size: 16px;
        line-height: 24px;
    }

    .request-form h2 {
        font-size: 24px;
        line-height: 20px;
    }

    .request-form p {
        font-size: 18px;
        line-height: 24px;
        font-weight: 200;
    }

    .request-form p br {
        display: none;
    }

    .about-info h2 {
        font-size: 27px;
        line-height: 30px;
        padding: 0 0;
        margin-left: 40px;
    }

    .product-banner .home1 {
        text-align: center;
        font-size: 18px !important;
    }

    h2.mb-3.medum-head {
        font-size: 19px;
        line-height: 24px;
    }

    /* .product-col {
        height: 200px;
    } */

    .header-back {
        width: 100%;
        padding-bottom: 70px;
    }

    .col-md-3.mobile-corporate {
        margin-bottom: 20px;
    }

    .list-group-flush .list-group-item {
        padding-top: 0;
    }

    .request-form {
        display: block;
        padding: 1rem;
    }

    .request-form .col-lg-4 {
        margin-bottom: 20px;
    }

    .footer-form .col-lg-6 {
        padding: 0;
    }

    .footer-form .col-lg-12 {
        padding: 0;
    }

    .intro:after {
        display: none;
    }

    .intro__image.lazyloaded {
        transition-duration: 1s;
        opacity: 1;
        width: 100%;
    }

    .client-list li {
        width: 50%;
    }

    .py-10r {
        padding-top: 7rem;
        padding-bottom: 4rem;
    }

    .projects {
        padding: 0rem 0;
        margin-top: 0;
    }

    .capabilities h3 {
        margin-bottom: 1rem;
        color: #FAFAFA;
        margin-top: 1rem;
    }

    .allcase-features {
        display: block;
        float: left;
    }

    .allcase-features img {
        margin-bottom: 15px;
    }

    .case-mob {
        display: block;
    }

    .case-desk {
        display: none;
    }

    ul.col-divide li {
        width: 100%;
        float: left;
    }

    .banner-right {
        margin-top: 20px;
        width: 100%;
    }

    footer p {
        border-right: none;
    }

    footer {
        text-align: center;
    }

    footer .col-md-9 {
        text-align: center !important;
        margin-bottom: 20px;
    }

    .social_icons-footer {
        justify-content: center;
    }

    .request-demo-left {
        padding: 0;
    }

    .banner-right.for-mobile {
        display: block;
    }

    .banner-right.desktop {
        display: none;
    }

    .management-text {
        width: 100%;
        display: block;
        align-items: center;
    }

    .content-box-col {
        display: block;
    }

    .content-col-left {
        margin-bottom: 20px;
    }

    .row.product-details.justify-content-center {
        margin-top: 30px;
        margin-right: 0px;
    }

    .row.product-details.justify-content-center .col-md-4 {
        display: contents;
    }

    .new-testimonial-design {
        margin-top: 29px;
    }

    .testimonials {
        display: block;
        padding: 0px;
        width: 281px;
        margin: 0 30px 20px 30px;

    }

    section.testimonial_section.inner-testi {
        padding: 45px 0px 40px 0px
    }

    .testimonials.inner-feedback .testimonial_img {
        background: #F3F0EA;
        margin: 0 auto;
        left: 0;
        top: -34px;
    }

    .testi-description {
        height: auto;
    }

    section.testimonial_section.inner-testi .testimonial_caption {
        padding: 40px 10px 20px 10px;
        text-align: center;
    }

    section.testimonial_section.inner-testi .testimonial_caption h6 {
        text-align: center;
    }

    .testimonials.inner-feedback {
        background: #F3F0EA;
        border-radius: 5px;
        margin: 0 0 60px 0;
        width: 100%;
    }

    .testimonial_img {
        text-align: center;
        padding: 10px;
        margin: 0;
        position: absolute;
        top: 19px;
        left: -42px;
        right: 0;
        width: 80px;
        height: 80px;
    }

    .testimonial_caption {
        text-align: left;
        margin-top: 0;
        padding: 20px 10px 20px 38px;
    }

    .testimonial_content {
        max-width: 100%;
        float: left;
    }

    .images_box {
        margin-top: 0px;
        text-align: left;
    }

    .testimonial_img img {
        width: 100%;
    }

    .testimonial_caption h6 {
        font-size: 18px;
        text-align: left;
    }

    .testimonial_caption span {
        font-size: 14px;
    }

    .footer-form {
        margin-top: 30px;
        padding: 2rem 2rem !important;
    }

    .defaultButton {
        width: 180px;
        height: 45px;
        font-size: 14px;
    }

    .project-blocks .col-box {
        width: 100%;
        height: 185px;
    }

    .col-box img {
        width: 75%;
    }

    .project-blocks .col-box img {
        margin-bottom: 14px;
        margin-top: 24px;
    }

    .project-blocks .col-box h3 {
        line-height: 15px;
    }

    .projects h3 {
        font-size: 11px !important;
    }

    .testimonial_section {
        padding: 28px 0;
    }

    .testimonial_content p {
        font-size: 13px;
    }

    .skills-tool {
        padding: 24px 0;
    }

    .Banner-box p {
        font-size: 18px;
        text-align: center;
        line-height: 24px;
    }

    .detail-sec-head {
        font-size: 20px;
        line-height: 30px;
    }

    .about-info p {
        margin-top: 14px;
    }

    .leadership-info {
        padding: 15em 0 0em 0;
    }

    .lets-grow {
        padding: 1rem 0;
    }

    a.mobile-head-logo img {
        width: 60% !important;
        max-width: 200px;
    }

    .new-backovernew img {
        display: none;
    }

    .project-blocks .col-box img {
        margin-bottom: 14px;
    }

    .list-group li {
        padding: 0px 0;
    }

    .col-md-6.w-full {
        padding: 0 12px !important;
        text-align: center;
    }

    .product-banner .Banner-box h4 {
        font-size: 15px;
        line-height: 20px;
    }

    .mobile-corporate {
        margin-top: -10px !important;
    }

    a.button--primary.defaultButton.homestartbutton.mt-0 {
        padding: 0px 0 1px;
    }

    .leadership-info h2 {
        font-size: 30px;
        line-height: 30px;
    }

    #shiftnav-toggle-main .shiftnav-toggle-burger, #shiftnav-toggle-main.shiftnav-toggle-main-entire-bar:before {
        font-size: 26px;
    }

    .selected-products .col-md-6.pl-0 {
        padding-left: 14px !important;
    }

    .all-blog-section {
        padding: 0rem 0 !important;
    }

    .intro {
        padding: 2rem 0 0 0 !important;
    }

    .list-info h3 {
        font-size: 16px;
    }

    .blog-col .blog-image-col img {
        height: 150px;
    }

    .all-blog-section .pt-5, .py-5 {
        padding-top: 1rem !important;
    }

    .management-section {
        padding: 20px 8px;
    }

    .single-descripition ul li {
        margin: 0 0 8px;
        font-size: 18px;
    }

    .single-descripition a img {
        width: 100%;
    }

    .title-box h3 {
        font-size: 18px;
    }

    .single-descripition p {
        font-size: 16px;
        line-height: 24px;
    }

    .single-descripition strong {
        font-size: 18px;
    }

    /* Sidebar Menu */
    .hamburger-menu {
        z-index: 999;
        position: fixed;
        top: 27px;
        right: 27px;
        margin: auto;
        width: 40px;
        height: 30px;
        cursor: pointer;
    }

    .hamburger {
        position: relative;
        transform: translateY(10px);
        background: #000000;
        /*transition: all 0ms 300ms;*/
    }

    .hamburger, .hamburger:after, .hamburger:before {
        width: 40px;
        height: 3px;
        border-radius: 3px;
    }

    .hamburger:before {
        content: "";
        position: absolute;
        left: 0;
        bottom: 14px;
        background: #000000;
        transition: bottom 0.3s ease-in-out;
    }

    .hamburger:after {
        content: "";
        position: absolute;
        left: 0;
        top: 14px;
        background: #000000;
        transition: top 0.3s ease-in-out;
    }

    .menu-opened:before {
        bottom: 3px;
        transition: bottom 0.3s ease-in-out;
        background: #000;
        display: none;
    }

    .menu-opened:after {
        top: 3px;
        transition: top 0.3s ease-in-out;
        background: #000;
        display: none;
    }

    .menu-opened {
        position: fixed;
        background: url('../images/menu-close.svg') !important;
        width: 15px;
        height: 15px;
        top: 39px;
        right: 35px;
    }


    .sliding-navbar {
        position: fixed;
        top: 0;
        right: -360px;
        height: 100vh;
        width: 360px;
        background: #ffffff;
        transition: right 0.4s ease-in-out;
        z-index: 300;
        overflow-y: scroll;
        overflow-x: hidden;
        box-shadow: 0 0 4px #cccccc66;
        display: block;
    }

    .topMenuText {
        padding: 20px 5px 20px 28px;
    }

    .sliding-navbar--open {
        right: 0px;
    }

    #slide-out #mobile-menu li:first-child {
        border-top: 1px solid #d0d0d0;
    }

    #slide-out #mobile-menu li {
        list-style: none;
        position: relative;
    }

    #slide-out #mobile-menu a {
        color: #444;
        display: block;
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        font-size: 18px;
        line-height: 28px;
        padding: 13px 28px;
        border-bottom: 1px solid #d0d0d0;
    }

    a.aLinkArrow::after {
        position: absolute;
        background: url('../images/menuArrow.svg') no-repeat;
        content: "";
        width: 15px;
        height: 15px;
        right: 30px;
        top: 20px;
    }

    .fa-down::before {
        position: absolute;
        top: -2px;
        right: 30px;
        padding: 20px 28px 12px 12px;
        margin: 0;
        cursor: pointer;
        display: block;
        background: url('../images/faq-up.svg') no-repeat;
        width: 15px;
        height: 15px;
        content: "";
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
    }

    .fa-up::before {
        position: absolute;
        top: 20px;
        right: 6px;
        padding: 20px 28px 12px 12px;
        margin: 0;
        cursor: pointer;
        display: block;
        background: url('../images/faq-up.svg') no-repeat;
        width: 15px;
        height: 15px;
        content: "";
    }

    #slide-out #mobile-menu ul ul, #slide-out #mobile-menu .sub-menu-columns-item {
        display: none;
        visibility: unset;
        opacity: unset;
        width:unset;
        z-index: unset;
        top:unset;
        position: unset;
        border:unset;
    }

    #slide-out #mobile-menu li:first-child {
        border-top: 1px solid #d0d0d0;
    }

    #slide-out #mobile-menu ul ul a {
        font-size: 18px;
        padding-left: 30px;
        color: #444;
        padding-left: 55px;
    }
    .navbar-brand{
        margin-left:0px;
    }
    .desk-header ul{
        display: none !important;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {

    #shiftnav-toggle-main .shiftnav-toggle-burger, #shiftnav-toggle-main.shiftnav-toggle-main-entire-bar:before {
        font-size: 30px;
        padding: 17px 20px !important;
    }

    .banner-heading {
        font-size: 25px;
    }

    .banner-desc {
        font-size: 16px;
        line-height: 22px;
    }

    .banner-desc br {
        display: none;
    }

    .py-10r {
        padding-top: 6rem;
        padding-bottom: 4rem;
    }

    .shiftnav-wrap {
        padding-top: 18px !important;
    }

    .selected-products h2 {
        font-size: 18px;
        line-height: 24px;
    }

    .selected-products {
        display: inherit;
    }

    .selected-products .col-md-6 {
        text-align: center;
        max-width: 100%;
    }

    .selected-products .defaultButton {
        margin: 40px auto;
    }

    .selected-products h2 br {
        display: none;
    }

    .selected-products h4 br {
        display: none;
    }

    .projects h2 br {
        display: none;
    }

    .projects h2 {
        font-size: 20px;
        line-height: 30px;
        padding: 28px 40px 20px 40px;
    }

    .all-projexts-new {
        padding: 0;
    }

    .projects h3 {
        font-size: 12px !important;
    }

    .project-blocks .col-box h3 {
        line-height: 18px;
    }

    .project-blocks .col-box {
        height: 200px;
    }

    .project-blocks .col-box img {
        width: 80%;
        margin-bottom: 12px;
        margin-top: 14px;
    }

    .intro-clients {
        padding: 36px 0 21rem 0;
    }

    .images_box {
        text-align: center;
    }

    .testimonial_img img {
        width: 45%;
    }

    .testimonial_caption span {
        font-size: 14px;
    }

    img.right-quotes {
        top: 94% !important;
        right: 10px !important;
    }

    .testimonial_caption h6 {
        font-size: 18px;
    }

    .skills-tool h2 {
        font-size: 23px;
        line-height: 30px;
    }

    .skills-tool {
        padding: 30px 0;
    }

    .product-banner .home1 {
        font-size: 20px !important;
    }

    .topbaner-right img {
        width: 380px;
    }

    .detail-sec-head {
        font-size: 18px;
        margin: 0px 0px;
    }

    .banner-right.desktop img {
        width: 380px;
    }

    .right-aligned-photo img {
        width: 360px;
    }

    h2.mb-3.medum-head {
        font-size: 20px;
        line-height: 26px;
        padding: 20px 0 0;
    }

    .product-banner .Banner-box h4 {
        font-size: 18px;
        line-height: 22px;
    }

    .header-back {
        padding-bottom: 9rem;
    }

    .testimonial_content p {
        font-size: 16px;
    }

    .footer-form {
        padding: 2rem 1rem;
    }

    .new-backovernew img {
        display: none;
    }

    a.mobile-head-logo img {
        width: 34% !important;
    }

    .about-us-section {
        padding: 5rem 0 0rem 0;
    }

    .leadership-info .col-md-3 {
        max-width: 138px;
    }

    .leaders-box {
        margin-bottom: 26rem;
        position: initial;
    }

    .col-box-left1 img {
        width: 100%;
    }

    .col-box-right1 {
        width: 757px;
        bottom: 80px;
        padding: 13px 30px 0 16px;
        right: -24px;
    }

    .col-box-right img {
        width: 100%;
    }

    .col-box-left {
        width: 757px;
        bottom: 12px;
        padding: 20px 50px 0 0px;
    }

    .col-box-left1 {
        width: 100%;
    }

    .footer-form {
        margin-top: 0px;
    }

    .zoom-form-new .col-md-8 {
        max-width: 720px;
    }

    .zoom-form-new .col-md-4 {
        max-width: 720px;
    }

    .zoom-form-new {
        display: initial;
    }

    .web-zoom-banner {
        margin-bottom: 14px;
    }

    .zoom-form-right {
        margin: 0 0 20px;
    }

    section.intro.overflow-hidden.position-relative.text-left.product-banner {
        padding: 2rem 0;
    }

    .col-box-right {
        width: 100%;
        margin-left: 0px;
    }

    .dark-mode .intro__image, .intro__image {
        width: 100%;
    }

    .Banner-box p {
        font-size: 18px;
    }

    .blog-col .blog-image-col img {
        height: 140px;
    }

    .list-info h3 {
        font-size: 13px;
    }

    .list-info p {
        line-height: 16px;
        font-size: 12px;
    }

    .list-info {
        min-height: 237px;
    }

    .all-blog-section .pt-5, .py-5 {
        padding-top: 0rem !important;
    }

    .defaultButton {
        height: 47px;
        line-height: 41px;
    }

    .title-box h3 {
        font-size: 22px;
    }

    .leadership-info {
        padding: 15em 0 1em 0;
    }
}

@media (min-width: 375px) and (max-width: 667px) {}